On Wed, Jul 30, 2008 at 11:13:05AM +0200, Julien RF wrote:
> Hi,
> 
> Why isn't Step [1] still available in your packages ?
> 

Because it does need Gmm++ 3.0 (A generic C++ template library for sparse, dense
and skyline matrices), that is not in the debian archive.

Ana


[1] http://home.gna.org/getfem/



-- 
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to